Results 1 to 3 of 3

Thread: Problems running imported backups (4.2U)

  1. #1

    Problems running imported backups (4.2U)

    so yeah i was dumb enough to update my wii to version 4.2U now it doesn't play imports, is there anyway to go around this?

    my wiikey is 1.9s btw

  2. #2
    Member
    ~Former Wiihacks Staff~
    *~ IRC HOP ~*
    thucncao's Avatar
    Join Date
    Jan 2009
    Location
    USA
    Posts
    1,054
    Yeah, softmod your wii. Thats the easiest and cheap way. If you have the money, get a different modchip, the WODE. It allows usb loading of GC/Wii games.
    Come to the Irc room to get help or just have fun

    Motivation alone is not enough. If you have an idiot and you motivate him, now you have a motivated idiot.

  3. #3
    Yes but not Imports ... At least not mine .....

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •